# cython_rt package

## `cython_rt` module

Exported members: `CythonCodeObject`

Classes

`CythonCodeObject`(*args, **kw) | Execute code using Cython.

## `extension_manager` module

Cython automatic extension builder/manager

Inspired by IPython’s Cython cell magics, see: https://github.com/ipython/ipython/blob/master/IPython/extensions/cythonmagic.py

Exported members: `cython_extension_manager`

Classes

`CythonExtensionManager`() |

Functions

`get_cython_cache_dir`() |

`get_cython_extensions`() |

`simplify_path_env_var`(path) |

Objects

`cython_extension_manager` |